/*
	Name: MALGARDEE LONDON
	Date: APRIL 2012
	Description: SO-DESIGN.
	Version: 1.0
	Author: so-design Consultancy Ltd
	Autor URI: http://www.so-design.net
*/

/**************************************/
/*** Start: Reset styles                   ***/
/**************************************/
body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, 
dd, dl, dt, li,  ul,
fieldset, form, label, legend,
table, caption, tbody, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	/*font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;vertical-align: baseline;
	text-align: left;*/
	
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul {
	list-style: none;
}


a {
    outline: none; text-decoration:none
}

.clear {clear:both;}

.cufon-loading .replaced-selector { visibility: hidden; }

/**************************************/
/*** End: Reset styles                   ***/
/**************************************/


/* CSS Document */



html, body {
height: 100%; scrollbar-3d-light-color:#fff; scrollbar-arrow-color:#ccc; scrollbar-base-color:#fff; scrollbar-dark-shadow-color:#fff; scrollbar-face-color:#fff; scrollbar-highlight-color:#ccc; scrollbar-shadow-color:#ccc; scrollbar-track-color:#fff; background:url(../images/bg-home.jpg) top left no-repeat;}

body{
margin:0; padding:0; color:#8A8C8E; font-family:Arial; /*font-family:Arial*/ font-size:11px; line-height:16px; font-weight: normal;letter-spacing:inherit;}

html>body #body {height: auto; }


#body {
position:relative; width:980px; margin: 0 auto; padding: 0 0 0 0; voice-family: "\"}\""; voice-family:inherit; height:auto;}

* {
padding: 0;
margin: 0;
}
 
.clear {clear:both;}

.nocss {display:block;left:-1000em;font-size:0.1em;margin:0;padding:0;height:0;width:0; color:#000000; position:absolute;}

/* TOP SECTION 
------------------------------------------------ */
#Traders { 
position:relative; width:97%; height:24px; padding:30px 0 0 0 }
#Traders ul li {float:right; font-size:12px; text-transform:uppercase; margin:0 0 0 0;}
#Traders ul li a {display:block; color:#8A8C8E;}
#Traders ul li a:hover {color:#231f20;}
/*
#footerContent {
position:relative; width:97%; margin: 0 auto; padding: 0 0 0 0;  voice-family: "\"}\""; voice-family: inherit;}*/


#TopSection {
float:left; width:980px; height:208px; margin:0 0 0 0;}

.logo a {background:url(../images/malgardee.jpg) top left no-repeat; width:230px; height:60px; display:block; float:left; margin:0 374px 0 376px;}

.mainNav {float:left; width:906px; padding:40px 0 0 74px;}
.mainNav ul li {float:left; font-size:12px; text-transform:uppercase; margin:0 53px 0 0;}
.mainNav ul li a {display:block; color:#8A8C8E;}
.mainNav ul li a:hover {color:#231f20;}
.mainNav ul li a.on {color:#231f20;}
.mainNav ul li.end {margin:0 0 0 0;}

.subNav {float:left; width:790px; padding:23px 0 0 177px;}
.subNav ul li {float:left; font-size:12px; text-transform:uppercase; margin:0 53px 0 0;}
.subNav ul li a {display:block; color:#8A8C8E;}
.subNav ul li a:hover {color:#231f20;}
.subNav ul li a.on {color:#231f20;}
.subNav ul li.end {margin:0 0 0 0;}

/* MAIN SECTION 
------------------------------------------------ */
#MainSection {
float:left; width:980px; height:300px; padding:0 0 35px 0;}



/* FOOTER SECTION 
------------------------------------------------ */
#FooterSection {
float:left; width:330px; padding:0 0 0 0; font-size:10px; margin:0 0 0 15px; text-align:center }

.LText {font-size:16px; padding:0 0 1px 0;}

#FooterSection  a{
color:#8A8C8E; text-decoration:underline; font-size:10px; font-weight:normal; text-transform:uppercase; }

#FooterSection a:hover {
color:#231f20; text-decoration:underline; font-size:10px; font-weight:normal; text-transform:uppercase;}

/* COPYRIGHT SECTION 
------------------------------------------------ */

#copyright { 
float:left; width:500px; padding:55px 0 0 0; margin:0 0 0 15px; font-size:9px; text-transform:uppercase; color:#8A8C8E; }






/* H REFERENCES
------------------------------------------------ */
h1 {color:#555; font-size:18px; font-weight:normal; margin:0 0 19px 0; text-transform:uppercase;}
h2 {color:#555; font-size:18px; font-weight:normal; margin:0 0 19px 0; text-transform:uppercase;}
h3 {color:#fff; font-size:19px; font-weight:normal; margin:0 0 10px 0; text-transform:uppercase;}
h4 {}
h5 {}
h6 {}

h4 a {color:#b5985a; font-size:18px; font-weight:normal; margin:0 0 10px 0; text-transform:uppercase;}


/* OTHER
------------------------------------------------ */
a, a:visited {
text-decoration: none; color:#888; outline: none; /*font-weight:bold;*/}

a:hover {
color:#555; text-decoration: none; outline: none; /*font-weight:bold;*/}



